aws_access_key     = "ACCESSKEY"
aws_secret_key     = "SECRETKEY"
private_key_path   = "ncb-terraform.pem"
key_name           = "NAMEKEYPEM"
billing_code_tag   = "0344801902"
environment_tag     = "ncb"
bucket_name_prefix = "terraform"
